---
distribution: !!perl/hash:CPAN::Distribution
  CALLED_FOR: File::Copy::Recursive
  CHECKSUM_STATUS: OK
  ID: D/DM/DMUEY/File-Copy-Recursive-0.38.tar.gz
  RO:
    CPAN_COMMENT: ~
    CPAN_USERID: DMUEY
  archived: tar
  build_dir: /home/w3sw/EdgeStore/local/src/perl/cpan/build/File-Copy-Recursive-0.38-amer0x
  install: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569393
  localfile: /home/w3sw/EdgeStore/local/src/perl/cpan/sources/authors/id/D/DM/DMUEY/File-Copy-Recursive-0.38.tar.gz
  make: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569393
  make_test: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569393
  mandatory: ''
  negative_prefs_cache: 3
  prefs:
    install: {}
  prereq_pm:
    build_requires:
      ExtUtils::MakeMaker: 0
    opt_build_requires: {}
    opt_requires: {}
    requires:
      File::Copy: 0
      File::Spec: 0
  reqtype: b
  sponsored_mods: {}
  unwrapped: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569391
  writemakefile: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569391
perl:
  $^X: /lustre2/home/w3sw/EdgeStore/local/bin/perl
  mtime_$^X: 1486354991
  mtime_dll: 0
  sitearchexp: /home/w3sw/EdgeStore/local/lib/perl5/site_perl/5.24.1/x86_64-linux-thread-multi
time: 1486569393
